@charset "utf-8";
*{margin:0; padding:0;}
body{
    font-family: 微软雅黑;
    background-color: #000837;
}
#main{
    width: 1600px;
    min-height: 1234px;
    margin: 0 auto;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.error-msg{
    display: none;
}

.top {
    width: 1600px;
    height: 77px;
    position: relative;
    background-image: url("../images/top.png");
    color: #ffffff;
}
.top .left{
    width: 330px;
    height: 50px;
    position: absolute;
    left: 30px;
    top: 5px;
    font-size: 15px;
}
.top .left .current_time{
    margin-bottom: 4px;
}
.top .center{
    width: 880px;
    height: 50px;
    position: absolute;
    left: 360px;
    top: 10px;
    text-align: center;
    line-height: 50px;
    font-size: 40px;
    font-weight: bold;
    font-family: 黑体;
}
.top .right{
    width: 350px;
    height: 50px;
    position: absolute;
    right: 30px;
    top: 12px;
}
.top .right .btn{
    width: 92px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #2A82FE;
    border-radius: 2px;
    font-size: 15px;
    background-color: #004EBD;
    color: #B0CFFD;
    cursor: pointer;
    text-decoration: none;
    margin-left: 10px;
}
.top .right .active{
    border: 1px solid #80C5FF;
    background-color: #005DD6;
    color: #FFFFFF;
}

.middle{
    width: 1568px;
    height: 1118px;
    padding: 16px;
    position: relative;
    margin-top: 5px;
}

.middle .left{
    width: 469px;
    height: 1118px;
    position: absolute;
    top: 16px;
    left: 16px;
}


.middle .right .second-div{
    width: 467px;
    height: 503px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 15px;
}
.middle .right .second-div .data-div{
    width: 433px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #FFFEFF;
    background-color: #011051;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 16px 18px 16px;
}
.middle .right .second-div .data-div span{
    font-size: 24px;
    font-weight: bold;
    color: #BCFF72;
}
.middle .right .second-div .chart-div1{
    width: 443px;
    height: 120px;
    padding: 4px 12px;
}
.middle .right .second-div .chart-div1 .charts{
    float: left;
    width: 137px;
    height: 130px;
    margin-right: 11px;
    position: relative;
}
.middle .right .second-div .chart-div1 .charts .highcharts-halo{
    display: none;
}
.middle .right .second-div .chart-div1 .charts:last-child{
    margin-right: 0;
}
.middle .right .second-div .chart-div1 .charts .outter-circle{
    width: 101px;
    height: 101px;
    background-color: #656DA7;
    border-radius: 50%;
    position: absolute;
    left: 18px;
    top: 12px;
}
.middle .right .second-div .chart-div1 .charts .inner-circle{
    width: 77px;
    height: 77px;
    background-color: #0A1F72;
    border-radius: 50%;
    position: absolute;
    left: 30px;
    top: 24px;
}
.middle .right .second-div .chart-div2{
    width: 443px;
    height: 145px;
    padding: 4px 12px;
}
.middle .right .second-div .chart-div2 .charts{
    float: left;
    width: 443px;
    height: 145px;
    margin-right: 11px;
    position: relative;
}
.middle .right .second-div .chart-div3{
    width: 443px;
    height: 145px;
    padding: 4px 12px;
}
.middle .right .second-div .chart-div3 .charts{
    float: left;
    width: 443px;
    height: 145px;
    margin-right: 11px;
    position: relative;
}



.middle .left .second-div{
    width: 467px;
    height: 503px;
    border: 1px solid #4085ED;
    position: relative;
}
.middle .left .second-div .chart-div1{
    width: 443px;
    height: 450px;
    padding: 4px 12px;
}
.middle .left .second-div .chart-div1 .charts{
    float: left;
    width: 443px;
    height: 150px;
    margin-right: 11px;
}

.middle .left .second-div .chart-div2{
    width: 443px;
    height: 105px;
    padding: 4px 12px;
}
.middle .left .second-div .chart-div2 .charts{
    float: left;
    width: 110px;
    height: 105px;
    margin-right: 1px;
    position: relative;
}
.middle .left .second-div .chart-div2 .charts .highcharts-halo{
    display: none;
}
.middle .left .second-div .chart-div2 .charts:last-child{
    margin-right: 0;
}
.middle .left .second-div .chart-div2 .charts .outter-circle{
    width: 88px;
    height: 88px;
    background-color: #656DA7;
    border-radius: 50%;
    position: absolute;
    top: 6px;
    left: 12px;
}
.middle .left .second-div .chart-div2 .charts .inner-circle{
    width: 68px;
    height: 68px;
    background-color: #0A1F72;
    border-radius: 50%;
    position: absolute;
    top: 16px;
    left: 22px;
}
.middle .left .second-div .data-div{
    width: 442px;
    height: 117px;
    margin: 10px 16px 18px 16px;
    color: #C3C8DC;
}
.middle .left .second-div .data-div .per-list{
    width: 442px;
    height: 39px;
}
.middle .left .second-div .data-div .per-list .d-title{
    width: 197px;
    height: 39px;
    line-height: 39px;
    float: left;
    font-size: 15px;
    text-align: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;
}
.middle .left .second-div .data-div .per-list .d-data{
    width: 245px;
    height: 25px;
    margin-top: 7px;
    background-color: #14448E;
    border-radius: 2px;
    float: left;
}
.middle .left .second-div .data-div .per-list .d-data .datas{
    min-width: 10%;
    height: 25px;
    line-height: 25px;
    text-align: right;
    background-color: #388FFF;
    border-radius: 2px;
    color: #FFFFFF;
    float: left;
    padding: 0 2%;
    font-size: 14px;
}

.middle .center{
    width: 600px;
    height: 1118px;
    position: absolute;
    top: 16px;
    left: 500px;
}
.middle .center .first-div{
    width: 598px;
    height: 596px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 15px;
}
.middle .center .first-div .data-div1{
    width: 568px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #FFFEFF;
    background-color: #011051;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 16px 0 16px;
}
.middle .center .first-div .data-div1 span{
    font-size: 24px;
    font-weight: bold;
    color: #A8F2FF;
}

.middle .center .first-div .chart-div1{
    width: 568px;
    height: 152px;
    margin: 0 16px;
}
.middle .center .first-div .chart-div1 .charts{
    width: 478px;
    height: 152px;
    float: left;
}
.middle .center .first-div .chart-div1 .detail-info{
    width: 90px;
    height: 152px;
    float: left;
}
.middle .center .first-div .chart-div1 .detail-info .per-list{
    width: 80px;
    height: 18px;
}
.middle .center .first-div .chart-div1 .detail-info .per-list .color-div{
    width: 13px;
    height: 13px;
    float: right;
    margin-top: 3px;
}
.middle .center .first-div .chart-div1 .detail-info .per-list:nth-child(1) .color-div{
    background-color: #44A0E3;
}
.middle .center .first-div .chart-div1 .detail-info .per-list:nth-child(2) .color-div{
    background-color: #6DA30F;
}
.middle .center .first-div .chart-div1 .detail-info .per-list:nth-child(3) .color-div{
    background-color: #F69312;
}
.middle .center .first-div .chart-div1 .detail-info .per-list:nth-child(4) .color-div{
    background-color: #FB4343;
}
.middle .center .first-div .chart-div1 .detail-info .per-list:nth-child(5) .color-div{
    background-color: #16AFCE;
}
.middle .center .first-div .chart-div1 .detail-info .per-list:nth-child(6) .color-div{
    background-color: #D2296A;
}
.middle .center .first-div .chart-div1 .detail-info .per-list:nth-child(7) .color-div{
    background-color: #0E71CC;
}
.middle .center .first-div .chart-div1 .detail-info .per-list:nth-child(8) .color-div{
    background-color: #D9A400;
}
.middle .center .first-div .chart-div1 .detail-info .per-list .info-div{
    width: 50px;
    height: 18px;
    line-height: 18px;
    float: right;
    margin-left: 4px;
    color: #B6BCD4;
    font-size: 14px;
    text-align: right;
}

.middle .center .first-div .data-div2{
    width: 568px;
    height: 31px;
    margin: 10px 16px 0 16px;
}

.middle .center .first-div .data-div2 .per-list{
    width: 568px;
    height: 30px;
}
.middle .center .first-div .data-div2 .per-list:first-child{
    width: 568px;
    height: 30px;
    margin-bottom: 11px;
}
.middle .center .first-div .data-div2 .per-list .data{
    width: 275px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.middle .center .first-div .data-div2 .per-list:first-child .data:first-child{
    background-color: #1F395E;
    margin-right: 14px;
}
.middle .center .first-div .data-div2 .per-list:first-child .data:first-child span{
    color: #6DA311;
    font-size: 20px;
    font-weight: bold;
}
.middle .center .first-div .data-div2 .per-list:first-child .data:last-child{
    background-color: #39375F;
}
.middle .center .first-div .data-div2 .per-list:first-child .data:last-child span{
    color: #F39412;
    font-size: 20px;
    font-weight: bold;
}
.middle .center .first-div .data-div2 .per-list:last-child .data:first-child{
    background-color: #3B2669;
    margin-right: 14px;
}
.middle .center .first-div .data-div2 .per-list:last-child .data:first-child span{
    color: #FA4345;
    font-size: 20px;
    font-weight: bold;
}
.middle .center .first-div .data-div2 .per-list:last-child .data:last-child{
    background-color: #0C3C84;
}
.middle .center .first-div .data-div2 .per-list:last-child .data:last-child span{
    color: #17AECD;
    font-size: 20px;
    font-weight: bold;
}
.middle .center .first-div .chart-div2{
    width: 568px;
    height: 270px;
    margin: 10px 16px 0 16px;
}
.middle .center .first-div .chart-div2 .charts{
    width: 284px;
    height: 270px;
    float: left;
}
.middle .center .first-div .chart-div2 .charts .c-title{
    width: 284px;
    height: 45px;
    line-height: 22px;
    color: #C2C6DF;
}
.middle .center .first-div .chart-div2 .charts .c-title span{
    font-size: 20px;
    font-weight: bold;
}



.middle .center .second-div{
    width: 598px;
    height: 503px;
    border: 1px solid #4085ED;
    position: relative;
}

.middle .center .second-div .data-div1{
    width: 568px;
    height: 71px;
    margin: 10px 16px 0 16px;
}

.middle .center .second-div .data-div1 .per-list{
    width: 568px;
    height: 30px;
}
.middle .center .second-div .data-div1 .per-list:first-child{
    width: 568px;
    height: 30px;
    margin-bottom: 11px;
}
.middle .center .second-div .data-div1 .per-list .data{
    width: 180px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
}
.middle .center .second-div .data-div1 .per-list .data span{
    font-size: 16px;
    font-weight: bold;
}
.middle .center .second-div .data-div1 .per-list:first-child .data:first-child{
    width: 564px;
    background-color: #1F395E;
    margin-right: 12px;
    font-size: 16px;
}
.middle .center .second-div .data-div1 .per-list:first-child .data:first-child span{
    color: #6DA311;
    font-size: 18px;
}
.middle .center .second-div .data-div1 .per-list:first-child .data:nth-child(2){
    background-color: #3A355D;
    margin-right: 12px;
}
.middle .center .second-div .data-div1 .per-list:first-child .data:nth-child(2) span{
    color: #F69311;
}
/*.middle .center .second-div .data-div1 .per-list:first-child .data:last-child{*/
/*    background-color: #3A2E70;*/
/*}*/
/*.middle .center .second-div .data-div1 .per-list:first-child .data:last-child span{*/
/*    color: #FF6B6B;*/
/*}*/
.middle .center .second-div .data-div1 .per-list:last-child .data:first-child{
    background-color: #392666;
    margin-right: 12px;
}
.middle .center .second-div .data-div1 .per-list:last-child .data:first-child span{
    color: #FB4142;
}
.middle .center .second-div .data-div1 .per-list:last-child .data:nth-child(2){
    background-color: #0C3C84;
    margin-right: 12px;
}
.middle .center .second-div .data-div1 .per-list:last-child .data:nth-child(2) span{
    color: #15B0CC;
}
.middle .center .second-div .data-div1 .per-list:last-child .data:last-child{
    background-color: #33395B;
}
.middle .center .second-div .data-div1 .per-list:last-child .data:last-child span{
    color: #D7A301;
}
.middle .center .second-div .chart-div1{
    width: 568px;
    height: 155px;
    padding: 4px 16px;
}
.middle .center .second-div .chart-div1 .charts{
    float: left;
    width: 568px;
    height: 155px;
    margin-right: 11px;
    position: relative;
}
.middle .center .second-div .chart-div2{
    width: 568px;
    height: 150px;
    padding: 4px 16px;
}
.middle .center .second-div .chart-div2 .charts{
    float: left;
    width: 568px;
    height: 150px;
    margin-right: 11px;
    position: relative;
}



.middle .right{
    width: 469px;
    height: 1118px;
    position: absolute;
    top: 16px;
    right: 16px;
}
.middle .right .first-div{
    width: 467px;
    height: 596px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 15px;
}
.middle .right .first-div .chart-div1{
    width: 435px;
    height: 172px;
    padding: 0 16px;
}
.middle .right .first-div .chart-div1 .charts{
    width: 335px;
    height: 152px;
    float: left;
}
.middle .right .first-div .chart-div1 .detail-info{
    width: 90px;
    height: 152px;
    float: left;
}
.middle .right .first-div .chart-div1 .detail-info .per-list{
    width: 90px;
    height: 18px;
}
.middle .right .first-div .chart-div1 .detail-info .per-list .color-div{
    width: 13px;
    height: 13px;
    float: right;
    margin-top: 3px;
}
.middle .right .first-div .chart-div1 .detail-info .per-list .info-div{
    width: 50px;
    height: 18px;
    line-height: 18px;
    float: right;
    margin-left: 4px;
    color: #B6BCD4;
    font-size: 14px;
    text-align: right;
}
.middle .right .first-div .chart-div2{
    width: 443px;
    height: 180px;
    padding: 4px 12px;
}
.middle .right .first-div .chart-div2 .charts{
    float: left;
    width: 110px;
    height: 144px;
    margin-right: 1px;
    position: relative;
}
.middle .right .first-div .chart-div2 .detail-info{
    width: 110px;
    height: 30px;
    text-align: center;
    color: #C2C7DB;
}
.middle .right .first-div .chart-div2 .charts .highcharts-halo{
    display: none;
}
.middle .right .first-div .chart-div2 .charts:last-child{
    margin-right: 0;
}
.middle .right .first-div .chart-div2 .charts .outter-circle{
    width: 88px;
    height: 88px;
    background-color: #656DA7;
    border-radius: 50%;
    position: absolute;
    top: 6px;
    left: 12px;
}
.middle .right .first-div .chart-div2 .charts .inner-circle{
    width: 68px;
    height: 68px;
    background-color: #0A1F72;
    border-radius: 50%;
    position: absolute;
    top: 16px;
    left: 22px;
}


/*               r2  */

.middle .left .first-div{
    width: 467px;
    height: 596px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 15px;

}
.middle .left .first-div .chart-div1{
    width: 443px;
    height: 70px;
    padding: 4px 12px;
}
.middle .left .first-div .chart-div1 .charts{
    float: left;
    width: 87px;
    height: 85px;
    margin-right: 2px;
    position: relative;
}
.middle .left .first-div .chart-div1 .charts .highcharts-halo{
    display: none;
}
.middle .left .first-div .chart-div1 .charts:last-child{
    margin-right: 0;
}
.middle .left .first-div .chart-div1 .charts .outter-circle{
    width: 71px;
    height: 71px;
    background-color: #656DA7;
    border-radius: 50%;
    position: absolute;
    top: 4px;
    left: 8px;
}
.middle .left .first-div .chart-div1 .charts .inner-circle{
    width: 53px;
    height: 53px;
    background-color: #0A1F72;
    border-radius: 50%;
    position: absolute;
    top: 13px;
    left: 17px;
}
.middle .left .first-div .chart-div2{
    width: 435px;
    height: 125px;
    padding: 4px 16px;
}
.middle .left .first-div .chart-div2 .charts{
    float: left;
    width: 435px;
    height: 155px;
    margin-right: 11px;
    position: relative;
}
.middle .left .first-div .chart-div2{
    width: 435px;
    height: 135px;
    padding: 4px 16px;
}
.middle .left .first-div .chart-div2 .charts{
    float: left;
    width: 435px;
    height: 135px;
    margin-right: 11px;
    position: relative;
}




.middle .t-div {
    background-color: #0A1F72;
}
.middle .t-div i:nth-child(1){
    width: 8px;
    height: 8px;
    border-top: 2px solid #37C1FF;
    border-left: 2px solid #37C1FF;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(2){
    width: 8px;
    height: 8px;
    border-top: 2px solid #37C1FF;
    border-right: 2px solid #37C1FF;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(3){
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #37C1FF;
    border-right: 2px solid #37C1FF;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(4){
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #37C1FF;
    border-left: 2px solid #37C1FF;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
}
.middle .t-div .title{
    width: 338px;
    height: 36px;
    margin: 0 auto;
    display: block;
    background-image: url("../images/title.png");
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    text-decoration: none;
}
.middle .t-div .chart-title{
    width: 435px;
    height: 30px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #C2C7DD;
    padding: 0 16px;
}
.middle .t-div .chart-title .chart-tab{
    width: 50px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    float: right;
    margin-top: 1px;
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
}
.middle .t-div .chart-title .chart-tab .tab-color{
    width: 25px;
    height: 4px;
    margin-top: 13px;
    float: left;
}
.middle .t-div .chart-title .chart-tab .tab-title{
    width: 20px;
    height: 30px;
    line-height: 30px;
    text-align: right;
    float: left;
}
.middle .t-div .chart-title .chart-tab2{
    width: 60px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    float: right;
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
}
.middle .t-div .chart-title .chart-tab2 .tab-color{
    width: 14px;
    height: 12px;
    margin-top: 9px;
    margin-right: 5px;
    float: left;
}
.middle .t-div .chart-title .chart-tab2 .tab-title{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: right;
    float: left;
}